Bug 182362 - kudzu segfaults
kudzu segfaults
Status: CLOSED DUPLICATE of bug 179013
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 19:48 EST by Lonni J Friedman
Modified: 2014-03-16 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 13:01:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lonni J Friedman 2006-02-21 19:48:07 EST
Description of problem:
When kudzu runs at bootup, it segfaults.  Running it manually also results in a
segfault

Version-Release number of selected component (if applicable):
kudzu-1.2.30-1

How reproducible:
everytime

Steps to Reproduce:
1.Run 'kudzu'
2.Get a segfault
3.
  
Actual results:
get a segfault

Expected results:
no segfault
Comment 1 Christophe Lambert 2006-02-22 08:42:52 EST
I have exactly the same problem with an Intel P4 630 and chipset 775. I used the
i386 version of FC5 test3, same version of kudzu (1.2.30-1).
Comment 2 Bill Nottingham 2006-02-22 13:01:09 EST

*** This bug has been marked as a duplicate of 179013 ***

Note You need to log in before you can comment on or make changes to this bug.